
<% include ../partials/header %>

<h2 class="ui center aligned icon header">
        <i class="suitcase icon"></i>
        Administration only
</h2>

<form action="/" method="post">
    <div class="ui blue segment">
        <div class="ui blue form">
          <div class="two fields">
            <div class="required field">
              <label>Username</label>
              <input placeholder="Username admin" type="text" name="user">
            </div>
            <div class="required field">
              <label>Password</label>
              <input placeholder="Password admin" type="password" name="pass">
            </div>
        </div>
          <button type="submit" class="ui submit button">Log in</button>
        </div>
    </div>
</form>

</body>
</html>